@charset "UTF-8";
/* CSS Document */
/*
セクション間余白
----------------------------------------------------------- */
section {
  padding: 100px 0;
}

footer {
  padding: 60px 0 30px;
}

@media (min-width: 960px) {
  .ph30{
    padding-left: 30px;
    padding-right: 30px;
  }
  .ph0{
    padding-left: 0;
    padding-right: 0;
  }
}

/*
色関連
----------------------------------------------------------- */
.bg_cl1 {
  background-color: #028ecc;
}

.bg_cl2 {
  background-color: #f3f2f2;
}

.cl_base {
  color: #028ecc;
}

.cl_main {
  color: #ef3300;
}

.cl_accent {
  color: #4265a1;
}

.cl_other1 {
  color: #4265a1;
}

.cl_other2 {
  color: #4265a1;
}

/*
テキスト関連
----------------------------------------------------------- */
.highlight {
  background: -webkit-linear-gradient(transparent 60%, #ffd200 50%);
  background: -o-linear-gradient(transparent 60%, #ffd200 50%);
  background: linear-gradient(transparent 60%, #ffd200 50%);
  font-weight: bold;
}

/*
リンク色
----------------------------------------------------------- */
a:link,
a:visited {
  color: #162bee;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}


/*
Page Top
----------------------------------------------------------- */
/*TOPへ戻る*/
.pagetop a {
  background-color: #028ecc;
}

/*
Header
----------------------------------------------------------- */
header .container {
  display: flex;
  justify-content: space-between;
  padding: 10px 15px;
  align-items: center;
}

header .contact {
  display: flex;
  align-items: center;
  text-align: right;
}

header .tel {
  padding-right: 15px;
  line-height: 1.1;
}

header .contact_tel {
  font-size: 3.2rem;
}


/*
MV
----------------------------------------------------------- */
.mv{
  padding-top: 0;
  padding-bottom: 0;
  background: url(../img/pc_mv_bg01.png) no-repeat center;
  background-size: cover;
}
.mv_top{
  background-color: #028ecc;
}
.mv_top .container{
  padding: 15px 30px;
}
.mv_bg{
  padding-top: 50px;
  padding-bottom: 15px;
  background: url(../img/pc_mv_bg02.png) no-repeat;
  background-position: calc(50% + 360px) center;
}
/*
CTA
----------------------------------------------------------- */
.cta{
  padding-top: 70px;
  padding-bottom: 100px;
}
.cta h2{
  padding-bottom: 25px;
}
.cta .box{
  border: solid 5px #028ecc;
  padding:  25px 55px;
}
.cta ul li{
  display: flex;
  margin-bottom: 3px;
  align-items: baseline;
}
.cta ul li:last-child{
  margin-bottom: 0;
}
.cta ul li .tit{
  background-color: #cfeaf8;
  color: #028ecc;
  font-weight: bold;
  display: inline-block;
  padding: 4px 10px;
  margin-right: 75px;
  line-height: 1;
  height: calc(1em + 4px);
}
/*
CTA2
----------------------------------------------------------- */
.cta02{
  padding-top: 50px;
  padding-bottom: 50px;
  background: url(../img/pc_cta02_bg.png);
}
.cta02 h2{
  padding-bottom: 35px;
}
/*
sec01
----------------------------------------------------------- */
.sec01{
  padding-bottom: 70px;
}
.sec01 h2{
  padding-bottom: 0;
  margin-bottom: 70px;
}
.sec01 h2 img{
  padding: 25px 0;
}
@media (min-width: 960px) {
  .sec01 .fx-col-60-s {
    -ms-flex-preferred-size: 55%;
    flex-basis: 55%;
    max-width: 55%;
  }
  .sec01 .fx-col-40-s {
    -ms-flex-preferred-size: 45%;
    flex-basis: 45%;
    max-width: 45%;
  }
  .sec01 .ph30{
    padding-right: 0;
  }

}
/*
sec02
----------------------------------------------------------- */
.sec02{
  padding-bottom: 85px;
  padding-top: 70px;
  background: url(../img/pc_sec02_bg.png) center top;
}
.sec02 .tit{
  background-color: #028ecc;
  padding: 13px 0;
  position: relative;
}
.sec02 .tit .tit_inner{
  height: 65px;
  display: flex;
  align-items: center;
  position: relative;
}
.sec02 .btn_open{
  transition: all .3s;
}
.sec02 .q.open .btn_open{
  display: none;
}
.sec02 .q.open .tit{
  padding-bottom: 45px;
}
.sec02 .txt{
  padding: 27px;
}
.sec02 .accordion{
  height: 100%;
  background-color: #FFF;
}
.sec02 .f_item{
  margin-bottom: 15px;
}
.sec02 .box_inner {
  margin-top: -15px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}
.sec02 dl {
  width: calc((100% - 60px) / 3 );
  margin-top: 30px;
}
.sec02 .btn_close{
  position: absolute;
  bottom: 15px;
  right: 0;
  left: 0;
}
.sec02 dd.a {
  height: 250px;
  position: relative;
}
/*
sec03
----------------------------------------------------------- */
.sec03 {
  padding-top: 70px;
}
@media (min-width: 960px) {
  .sec03 .box{
    width: 840px;
    margin: 0 auto;
  }
  .sec03 .inner{
    width: 840px;
  }
}
.sec03 .box{
  border: solid 1px #028ecc;
  padding-bottom: 30px;
}
.sec03 .tit{
  background-color: #028ecc;
  padding: 20px;
}
.sec03 .inner{
  margin: 10px auto 0;
}

/*
sec04
----------------------------------------------------------- */
.sec04{
  background-color: #e4f7ff;
}
.sec04 h2{
  padding-bottom: 0;
  margin-bottom: 70px;
}
.sec04 h2 img{
  padding: 25px 0;
}
.sec04 .white_box{
  padding: 50px;
  padding-bottom: 60px;
  margin-bottom: 50px;
}
.sec04 .white_box:last-child{
  margin-bottom: 0;
}
.sec04 .font_s {
  font-size: 16px;
  margin-top: 15px;
}
@media (min-width: 960px) {
  .sec04 .font_s {
    padding-left: 15px;
  }
}

/*
sec05
----------------------------------------------------------- */
.sec05 .mt75{
  margin-top: 75px;
}
.sec05 .white_box{
  font-size: 16px;
  margin-bottom: 50px;
  padding-bottom: 50px;
}
.sec05 .white_box:last-child{
  margin-bottom: 0;
}
@media (min-width: 960px) {
.sec05 .txt{
  padding-right: 15px;
}
.sec05 .pl30{
  padding-left: 30px;
}
}
/*
sec06
----------------------------------------------------------- */
.sec06{
  background: url(../img/pc_sec06_bg.png);
}
.sec06 .box{
  background-color: #fff;
  box-shadow: 0 0 3px rgb(0 0 0 / 30%);
}
.sec06 .box:first-child{
  margin-bottom: 50px;
}
.sec06 .tit{
  background-color: #028ecc;
  padding: 20px;
}
.sec06 .inner{
  padding: 50px;
}
.sec06 .fx-row{
  align-items: center;
}

/*
sec07
----------------------------------------------------------- */
.sec07 .bg{
  padding-top: 75px;
  padding-bottom: 120px;
  background: url(../img/pc_sec07_bg.png) no-repeat center bottom;
  background-size: cover;
}
.sec07 .bg02{
  padding-top: 75px;
  padding-bottom: 100px;
  background: url(../img/pc_sec07_bg02.png) no-repeat center bottom;
  background-size: cover;
}
.sec07 .img{
  position: relative;
  z-index: 2;
  margin-bottom: -50px;
}
.sec07 .arrow{
  position: relative;
  z-index: 2;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 85px 185px 0 185px;
  border-color: #028fcc transparent transparent transparent;
  margin: -45px auto -45px;
}
/*
sec08
----------------------------------------------------------- */
.sec08{
  background: url(../img/pc_sec08_bg.png) no-repeat center;
  background-size: cover;
}

/*
sec09
----------------------------------------------------------- */
.sec09 .white_box{
  margin-bottom: 50px;
}
.sec09 .white_box:last-child{
  margin-bottom: 0;
}
/*
sec10
----------------------------------------------------------- */
@media (min-width: 960px) {
  .sec10 .inner,.sec10 ul{
    width: 840px;
    margin: 0 auto;
  }
}
.sec10 .inner{
  margin: 0 auto;
}
.sec10 ul{
  margin-top: 70px !important;
  margin-bottom: 45px !important;
}
.sec10 ul li{
  border: solid 3px #028ecc;
  border-radius: 5px;
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
.sec10 ul li:last-child{
  margin-bottom: 0;
}
.sec10 ul li img{
  margin-right: 15px;
}
.sec10 .s_font_s{
  font-size: 16px;
}
/*
sec11
----------------------------------------------------------- */
.sec11 h2{
  padding-bottom: 0;
  margin-bottom: 70px;
}
.sec11 h2 img{
  padding: 25px 0;
}
.sec11 ul{
  margin-top: 50px;
}
.sec11 ul li{
  position: relative;
  border: solid 2px #028ecc;
  padding: 45px;
  margin-bottom: -2px;
}
.sec11 ul li:nth-child(odd){
  background-color: #e4f7ff;
}
.sec11 ul li .tit{
  position: relative;
  left: -57px;
}
.sec11 ul li::before{
  content: "";
  position: absolute;
  z-index: 2;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 60px 0 60px;
  border-color: #028fcc transparent transparent transparent;
  margin: 0 auto;
  right: 0;
  left: 0;
  bottom: -30px;
  display: block;
}
.sec11 ul li::after{
  content: "";
  position: absolute;
  z-index: 2;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 60px 0 60px;
  border-color: #fff transparent transparent transparent;
  margin: 0 auto;
  right: 0;
  left: 0;
  bottom: -28px;
  display: block;
}
.sec11 ul li:nth-child(odd)::after{
  border-color: #e4f7ff transparent transparent transparent;
}
.sec11 ul li:last-child::before,
.sec11 ul li:last-child::after{
  display: none;
}
/*
sec12
----------------------------------------------------------- */
.sec12{
  background-color: #eeeeee;
}
.sec12 .white_box{
  padding-bottom: 60px;
}
.qa .q .txt {
  margin-left: 15px;
  font-size: 24px;
  color: #2a5082;
  font-weight: bold;
}
.qa .q .box_item{
  align-items: center;
}
@media (min-width: 769px) {
  .qa .a .pc_center{
    align-items: center;
  }
}
.qa .a {
  margin-bottom: 30px;
}
.qa .box:last-child .a {
  margin-bottom: 0;
}
.qa .txt {
  margin-left: 15px;
}
.qa .box .a{
  border-bottom:solid 1px #cccccc;
  margin-bottom: 30px;
}
.qa .box_item {
  display: flex;
  align-items: flex-start;
  padding-bottom: 0;
}
.qa .qq .txt {
  margin: 0 auto;
}
.qa .icon {
  width: 60px;
  flex-shrink: 0;
}
/*
sec13
----------------------------------------------------------- */
/*
sec14
----------------------------------------------------------- */
/*
sec15
----------------------------------------------------------- */
/*
sec16
----------------------------------------------------------- */
/*
sec17
----------------------------------------------------------- */
/*
sec18
----------------------------------------------------------- */
/*
sec19
----------------------------------------------------------- */
form > ul > li:first-child {
  border-top: 1px solid #ccc;
}

form > ul > li {
  padding: 30px 0;
  border-bottom: 1px solid #ccc;
}

form > ul > li.bb_none {
  border-bottom: none;
}

form > ul > li:nth-child(odd) {
  background-color: #f2f2f2;
}

form > ul > li .fx-row > *:first-child {
  padding-top: 12px;
}

.form_head {
  text-align: right;
}

.form_head span {
  display: inline-block;
  font-weight: bold;
}

.haveto {
  background-color: #ff0000;
  color: #fff;
  padding: 3px 8px;
  font-weight: bold;
  font-size: 0.8em;
}

.any {
  background-color: #0000ff;
  color: #fff;
  padding: 3px 8px;
  font-weight: bold;
  font-size: 0.8em;
}

.input_adjust {
  padding: 12px 16px;
  border-radius: 10px;
  border: 1px solid #ccc;
}

.input_2col {
  display: flex;
  justify-content: space-between;
  padding-right: 30px;
  width: 100%;
}

.input_2col input {
  width: calc(50% - 15px);
}

.input_1col {
  padding-right: 30px;
}

.input_1col input {
  width: 100%;
}

.input_zip_2col input {
  width: 30%;
}

.input_pref {
  width: 50%;
}

.input_select select {
  width: 100%;
  padding-right: 1em;
  cursor: pointer;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
  padding: 12px 16px;
}

.input_select select::-ms-expand {
  display: none;
}

.input_select {
  position: relative;
  border-radius: 2px;
  border: 1px solid #ccc;
  border-radius: 10px;
  background: #ffffff;
}

.input_select::before {
  position: absolute;
  top: calc(50% - 3px);
  right: 1em;
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #000;
  pointer-events: none;
}

@media screen and (min-width: 768px) {
  .fx-col-16-s {
    -ms-flex-preferred-size: 16%;
    flex-basis: 16%;
    max-width: 16%;
    padding-top: 12px;
  }
  .fx-col-54-s {
    -ms-flex-preferred-size: 54%;
    flex-basis: 54%;
    max-width: 54%;
  }
}

.input_tel_3col input {
  width: 30%;
}

.input_tel_3col input:first-child {
  width: 20%;
}

.radio_2col {
  display: flex;
}

.radio_2col label {
  display: flex;
  align-items: center;
  padding: 12px 0;
}

.radio_2col label:first-child {
  padding-right: 30px;
}

.radio_2col span {
  padding-left: 10px;
}

.radio_1col > label {
  width: 100%;
  display: flex;
  align-items: center;
  padding: 12px 0;
}

.radio_1col span {
  padding-left: 10px;
}

.date_2col {
  display: flex;
  justify-content: space-between;
  padding-right: 30px;
}

.date_2col > * {
  display: block;
  width: calc(50% - 15px);
}

.input_date {
  position: relative;
}

.input_date:before {
  position: absolute;
  content: "\f073";
  font-family: "Font Awesome 5 Free";
  right: 15px;
}

input[type="date"] {
  position: relative;
}

input[type=date]::-webkit-calendar-picker-indicator {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
}

input[type="date"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

input[type="date"]::-webkit-clear-button {
  -webkit-appearance: none;
}

.check_1col > label {
  width: 100%;
  display: flex;
  align-items: center;
  padding: 12px 0;
}

.check_1col span {
  padding-left: 10px;
}

.select_1col {
  padding-right: 30px;
}

.textarea {
  padding-right: 30px;
}

.textarea textarea {
  width: 100%;
}

.check_agree input {
  height: 20px;
  width: 20px;
}

.check_agree span {
  padding-top: 5px;
}

.sbm_wrap {
  padding: 30px 15px 0;
}

.sbm {
  position: relative;
  width: 80%;
  margin: 0 auto;
  border-radius: 40px;
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  padding: 15px;
  background: #45ba55;
  color: #ffffff;
  line-height: 1em;
  transition: .3s;
  border: 2px solid #45ba55;
}

.sbm:before {
  position: absolute;
  content: "\f138";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 1.2em;
  top: calc(50% - 0.5em);
  right: 15px;
  color: #fff;
}

.sbm_btn {
  border: 0;
  background-color: transparent;
}

.sbm_btn:focus {
  outline: none;
}

.sbm:hover {
  color: #45ba55;
  background: #ffffff;
}

.sbm:hover:before {
  color: #45ba55;
}

/*
sec20
----------------------------------------------------------- */
.fx-row li p {
  background-color: skyblue;
}

.fx-row-gutter-s {
  margin-left: -8px;
  margin-right: -8px;
}

.fx-row-gutter-s li {
  padding-left: 8px;
  padding-right: 8px;
}

.fx-row-gutter-xs {
  margin-left: -5px;
  margin-right: -5px;
}

.fx-row-gutter-xs li {
  padding-left: 5px;
  padding-right: 5px;
}

/*
Footer
----------------------------------------------------------- */
footer{
  letter-spacing: normal;
}
.footer_nav1 {
  font-size: 1.6rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  -ms-align-items: flex-end;
  align-items: flex-end;
  margin-top: -15px;
}

.footer_nav1 > * {
  padding-top: 15px;
}

footer .copy {
  text-align: center;
}

footer a:link, footer a:visited {
  color: #000;
  transition: all .3s;
}

footer a:hover, footer a:focus {
  color: #000;
  opacity: .7;
}

footer ul li {
  display: inline-block;
  white-space: nowrap;
}
footer ul li a{
  margin: 0 10px;
}
footer ul li::before{
  content: "|";
}
footer ul li:last-child::after{
  content: "|";
}
footer .copy {
  font-size: 90%;
}
